/* 
    Document   : ext
    Created on : 29.09.2010, 23:37:17
    Author     : yony
    Description:
        Purpose of the stylesheet follows.
*/
#line {
    position: absolute;
    /*background-color: lime;*/
    width: 100%;
    height: 100px;
    background-image: url('../images/Bilder/topLine.jpg');
}

#content {
    background-color:#F5F9FD;
    background-image:url("../images/cg.jpg");
    background-position:bottom;
    background-repeat:repeat-x;
    margin-left:210px;
    padding:0 70px 120px;
}

#contentText {
    margin-top: 16px;
}

#content p{
    margin: 13px 0;
    color: #5F5C5C;
    margin-top: 0px;
    text-align: justify;
    font-size: 1em;
    /*letter-spacing:0.1em;*/
    line-height: 1.3em;
}

#subMenBack {
    background-color:blue;
    /*float:right;*/
    /*margin-left:10px;*/
    /*margin-right:10px;*/
    /*width:656px;*/
    /*padding-bottom:60px;*/
    /*height: 100%;*/
    padding:0 0 1em;
    width: 250px;
}

#footer {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px; 
    background-color: orange;
    height: 25px;
    bottom: 0;
    position: absolute;
    width:796px;
    text-align:center;
    font-size: 0.6em;
    padding-top:3px;
    /*float: left;*/
}


#ContainerBox {
    width:100%;
    height:100%;
}

#Box {
    padding: 5px;
    margin: 5px;
    width: 30%;
    background-color: red;
}

#location {
    /*background-color:#F7F7F7;
    margin-left:210px;
    padding:0 20px;
    width:540px;
    color: #5F5C5C;
    */    margin-top: 3px;/*
        height:20px;
        border-bottom: 1px dotted gray;
        #4190C4*/
    float: left;

}


#location a{
    text-decoration:none;
    color: #B3B3B3;
    /*padding: 3px;*/
    padding-left: 4px;
}

#location li {
    /*color: #aaaaaa;*/
    padding-left:14px;
    padding-right:10px;
    /*background-color: #b5d9fb;*/
    list-style-type:none;
    text-decoration:none;
    float: left;
    /*padding-top:2px;*/
    background-image: url('../images/bcsep_01.gif');
    background-repeat: no-repeat;
    background-position: left center;
}

#location a:hover {
    /*font-weight:bold;*/
    color: #014687;
    /*padding:2px 9px;*/
    text-decoration:none;
}

.locationSelect {
    color: #858585;
    /*font-weight: bold;*/
    /*padding-left: 4px;*/
}

/*######*/

#contentHeaderImage {
    background-image:url("../images/ci_01.jpg");
    background-repeat:no-repeat;
    height:83px;
    left:210px;
    position:absolute;
    width:590px;
}
#contentHeaderImageSplash {
    background-image:url("../images/splash.jpg");
    background-repeat:no-repeat;
    background-position: center;
    height:211px;
    left:210px;
}


#headImg {
    margin-left: -40px;
    padding-bottom: 20px;
    float: left;
    width: 580px;

}

.contentText {
    padding-top: 95px;
}

.label {
    /*float: left;*/
    width: 100%;
}

.error {
    color: red;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    /*margin-left: 3px;*/
    /*text-align: left;*/
    /*margin: 5px 0px 20px 100px;*/
}

#form {
    text-align: left;
}

.inputLabel {
    float:right;
    /*text-align:right;*/
    /*width:120px;*/
    margin-top: 5px;
}

.inputField {
    /*margin-right:150px;*/
    width:82%;
    /*margin-bottom: 10px;*/
}

.inputField error {
    margin: 0px;
}

.submit {
    /*width: 100%;*/
    /*text-align: center;*/
    /*margin-left: 200px;*/
    margin-top:20px;
    font-size: 1.5em;
    width: 200px;
}

#search {
    float: right

}

#searchField {
    width: 150px;
    border: none;
    height: 1.1em;
    color: gray;
    padding-left: 5px;
    font-size: 0.9em;
    height:18px;
    /*padding-right:5px;*/
    text-align:right;
    background-color: #F7F7F7;
    text-transform:uppercase;   
}

#searchResults {
    /*background-color:white;*/
    /*height:200px;*/
    /*opacity:0.6;*/
    position:absolute;
    right:0;
    /*width:150px;*/
    z-index:100;
    /*padding: 5px;*/
    top:121px;
    list-style-type:none;
    text-decoration:none;
    width: 170px;
}

#searchResults a {
    /*background-color:white;*/
    border-bottom:1px dotted;
    /*color:#3D86CA;*/
    float:left;
    margin-left:-23px;
    padding:3px 1px 3px 10px;
    text-decoration:none;
    width:182px;
}


/*#searchResults a:hover{
    background-color: #3D86CA;
    color: white
}*/

#searchResultsSelected {
    background-color: #3D86CA;
    color: white
}

#searchResultsUnselect {
    background-color: white;
    color: #3D86CA
}


#subHeader {
    /*width: 100%;*/
    background-color:#F7F7F7;
    border-bottom:1px dotted gray;
    height: 20px;
    padding-right:5px;
}



#fsep {
    color: #E3E3E3;
}
#mlsep {
    color: gray;
    padding:5px;
}

#copy {
    color: #E3E3E3;
    font-size:0.9em;
    padding:5px 0 0 5px;
}

#cxtend {
    display: none;
    /*alpha:0;*/
}

#subhead {
    width: 100%;
    font-size: 1em;
}

h2 {
    font-size: 1em;
}
/*#form select {
    font-size: 0.9em;
}*/

#slideBlock {
    /*background-color: white;*/
    /*background-color: red;*/
    color: white;
    font-size: 1.3em;
    height: 300px;
    opacity: 0.6;
    padding: 10px;
    width: 250px;
    margin-left: 16px;
}

#forgotPsw {
    font-size: 0.9em;
}

#fp {
    /*float: right;*/
    /*width: 50px;*/
    font-size: 0.9em;
    margin-top: 5px;
    margin-left: 15px;
}

#loginBT {
    width: 50px;
}

#ping {
    /*background-color: white;*/
    color: white;
    padding-left: 22px;
    width: 100%;
    display: none;
}

#mapPoint {
    /*background-color: red;*/
    background-image: url("../images/pointMap.gif");
    height: 10px;
    /*left: 100px;*/
    position: relative;
    /*top: 100px;*/
    width: 10px;
}

#adrPush {
    height: 30px;
    width: 100%;
    float: left;
    /*background-color: lime;*/
}

#adrImg {
    position: absolute;
    right: 50px;
    top: 250px;
}

#adrComp {
    color: gray;
    font-weight: bold;
}

#readMore {
    color: lime;
    font-size: 1.3em;
    /*height: 300px;*/
    /*padding: 10px;*/
    /*width: 250px;*/
    /*margin-left: 16px;*/
}

#slideBlock a {
    color: gray;
    padding-left: 10px;
    text-decoration: none;
}

#slideBlock a:hover {
    color: blue;
    padding-left: 10px;
    text-decoration: none;
}

#content p a{
    text-decoration: none;
    color: black;
}
#content p a:hover {
    color: blue;
}

/*#content li{
    float: left;
    list-style-type:none;
    margin: 10px;
}*/

#business_images a{
    text-decoration: none;
    color: gray;
}

#business_images a:hover{
    text-decoration: none;
    color: black;
}

#business_images a span{
    float: left;
    width: 100%;
    text-align: center;
}



#loginBox {
    /*background-color:black;*/
    height:100%;
    margin:auto;
    opacity:0;
    position:absolute;
    width:100%;
    z-index:10000;
    display: none;
}

.titleLogin {
    background-color: #3D86CA;
    border-bottom: 1px dotted gray;
    color: white;
    font-size: 1.1em;
    padding-left: 23px;
    text-align: left;
    width: 277px;
}

.contentLogin {
    /*background-color:white;*/
    color:white;
    /*font-size:1.3em;*/
    padding-left:30px;
    text-align:left;
    margin-top: 15px;
    /*width:290px;*/
    /*border-bottom: 1px dotted gray*/
    width: 100%;
}

#login {
    background-color:gray;
    /*height:100px;*/
    margin:0 auto;
    position:relative;
    top:120px;
    width:300px;
    z-index:103;

}

#loginBG {
    background-color:white;
    height:100%;
    margin:auto;
    opacity:0;
    position:absolute;
    width:100%;
    z-index:9999;
    display: none;
}

.inputLabelLogin {
    float:right;
    /*text-align:right;*/
    /*width:120px;*/
    margin-top: 5px;
}

.inputFieldLogin {
    /*margin-right:150px;*/
    margin-right: 100%;
    width:135px;
    /*margin-bottom: 10px;*/
}

.submitLogin {
    /*margin-bottom: 11px;
    *//*margin-left: 68px;
    margin-right: 20px;
    margin-top: 10px;*/
}

#LoginClose {
    float: right;
    font-size: 0.9em;
    margin-right: 6px;
    margin-top: 1px;

}

.titleLogin a{
    text-decoration: none;
    color: #E3E3E3;
}

.titleLogin a:hover{
    /*text-decoration: none;*/
    color: white;
}

#dataSucess{
    /*text-decoration: none;*/
    font-size: 1.4em;
    color: green;
    margin: 10px;
}

#tableSucess{
    /*text-decoration: none;*/
    font-size: 1.2em;
}

#01 {
    z-index: 100;
}
#indexColumn {
    width: 90%;
    float: left;
    /*border-left: 1px dotted gray;*/
    padding: 10px 19px 10px 13px;
    font-size: 1.1em;
    text-align: justify;
    /*   background-color: #e4eefd*/
    color: #666;
}

#indexColumnHeader {
    width: 90%;
    float: left;
    border-left: 1px dotted gray;
    /*border-right: 1px dotted gray;*/
    padding: 16px 15px 5px;
    font-size: 1.5em;
    color: #3D86CA;

}
#indexColumnList {
    width: 100%;
    float: left;
    /*border-left: 1px dotted gray;*/
    /*border-right: 1px dotted gray;*/
    padding: 10px 15px 25px;

    list-style-type: none;

}
#indexColumnList {

}
#indexColumnList li{
    padding-left: 10px;
    padding-top: 5px;
}

#indexColumnList a{
    border-bottom: 1px dotted gray;
    color: #3D86CA;
    float: left;
    font-size: 1.2em;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-top: 5px;
    text-decoration: none;
    width: 180px;
}


#indexColumnList a:hover{
    color: black;
    background-color: white;
}

#indexColumn_border {
    border-left: 1px dotted gray;
    /*border-top: 1px dotted gray;*/
}

#indexColumnSpace {
    width: 100%;
    float: left;
    height: 20px;
    /*border-bottom: 1px dotted gray;*/
    border-top: 1px dotted gray;
    background-color: #F7F7F7
}

#business_images img{
    -moz-border-radius:2px;
    border-radius:2px;
}